﻿

form
{
    margin: 0px;
    padding: 0px;
    font-family: Verdana;
    font-size: 13px;
    color: #000000;
    background-color: #EEEEEE;
}
#formDiv
{
    overflow: auto;
    padding: 10px;
    position: relative;
    background-color: White;
}
html, body
{
    height: 100%;
    margin: 0px;
    padding: 0px;
    font-family: Verdana;
    font-size: 13px;
    color: #000000;
    background-color: #EEEEEE;
}
a
{
    color: #0066CC;
}
.HelpContent
{
    margin: 0px 0px 0px 15px;
}
.HelpSection
{
    margin: 35px 0px 10px 0px; /*background-color: #D7E3EE;006633*/
    border-bottom: solid 2px #E2E8F4;
    display: block;
    width: auto;
    height: 20px;
}

.HelpImage
{
    margin: 10px 0px 5px 15px;
}
.PolicyTextHeader
{
    font-family: Verdana;
    font-size: 18px;
    color: #000000;
    padding-top: 15px;
    padding-bottom: 15px;
}
#multiPage
{
    margin-top: -1px;
    z-index: 10;
    position: relative;
    border-top: solid 1px #898c95;
}

.formSectionControlsDiv
{
    margin: 7px 0px 7px 20px;
}
.formSectionDiv
{
    background-color: #ebebeb;
    margin: 5px 0px 5px 0px;
    padding-bottom: 7px;
}
.formSectionHeaderDiv
{
    background-color: #D7E3EE;
    color: black;
    height: 20px;
    padding: 5px 5px 0px 5px;
}

.RadTabStrip
{
    z-index: 100;
    position: relative;
}

.removeShapeStyle
{
    color: blue;
    text-decoration: underline;
    cursor: pointer;
    margin: 0px 2px 0px 9px;
}

table
{
    margin: 0px !important;
    padding: 0px !important;
}

.middlePane
{
    border-width: 0px;
    padding: 0px;
    margin: 0px 0px 0px 0px;
}
.contentPane
{
    border-top: solid 1px #999999;
    border-right: solid 1px #999999;
    border-bottom: solid 0px #999999;
    position: relative;
    background-color: white;
}
.mapPane
{
    border-top: solid 1px #999999;
    border-left: solid 1px #999999;
    border-bottom: solid 0px #999999;
}
.resultsPane
{
    border-top: solid 1px #999999;
    background-image: url(Images/ResultsTableBackground.png);
    background-repeat: repeat-x; /*border-bottom:solid 1px #999999;*/
}

/******************* LOGIN *****************************/
/*******************************************************/
.loginLink, a.loginLink, a.loginLink:visited
{
    font-family: Verdana;
    font-size: 11px;
    text-decoration: none;
}
.LoginTable
{
    border: solid 1px black;
    border-collapse: collapse;
    background-color: #ebebeb;
}
/*a, a:visited
{
	color: #CC0000;
	text-decoration: underline;
}
div, input
{
	font-family:Trebuchet MS;
	font-size: 13px;
}
*/
/******************* BANNER ****************************/
/*******************************************************/
/**/
.bannerPanel
{
    border-bottom: 1px solid #999999; /*background-image: url(Images/BannerBackground.gif);*/
}
.bannerPanelNoFade
{
    border-bottom: 3px solid white;
    position: relative;
}
.bannerDiv
{
    /*position: absolute;*/
}
.strapLineDiv
{
    float: right;
}
.headerLink
{
    color: #00457C;
    font-size: 11px;
    font-family: verdana;
}
a.headerLink, a.siteTextSmall:visited
{
    color: #00457C;
    text-decoration: underline;
}
a.headerLink:hover
{
    color: #00457C;
}

.header
{
    font-family: Verdana;
    font-size: 13px;
    color: #006633;
}
.subHeader
{
    font-family: Verdana;
    font-size: 12px;
    color: #006633;
}
.sideMenuDiv
{
    width: 180px;
    float: left;
}
.mainDiv
{
    margin: 10px 0px 30px 20px;
}
/******************* LEFT PANEL *****************************/
/*******************************************************/


.divChoose
{
    font-size: 13px;
    font-weight: bold;
    background-color: #C6C6C6;
    border-bottom: 1px solid #999999;
    height: 50px;
    padding: 3px 0px 3px 4px;
}
#ddlLeftPaneMode
{
    width: 299px;
    margin-left: 4px;
    margin-top: 5px;
}
.leftPanelDiv
{
    position: absolute;
    top: 57px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 315px; /*height:100%*/
}

.introductionDiv
{
    overflow: auto;
    padding: 10px 8px 0px 10px;
}
.tableOfContentsDiv
{
    overflow: auto;
    padding: 10px 8px 0px 5px;
}
.gazDiv
{
    /*background-image:url(images/small_box_grad.jpg);*/
    width: 315px;
}

.gazIntro
{
    position: relative;
    padding: 5px 6px 6px 8px;
}
.gazSearch
{
    height: 28px; /*border-bottom: 1px solid #CCCCCC;*/
    width:311px;
}
.noGazResultsDiv
{
    background-image: url(images/WarningIcon.png);
    background-repeat: no-repeat;
    background-position: 20px 5px;
    font-size: 15px;
    color: black;
    border: solid 0px #CE1F24;
    margin: 5px;
    height: 100px;
    padding-left: 100px;
    padding-top: 10px;
}


/* map It */
.gazPanel1
{
    position: absolute;
    top: 76px;
    width: 100%;
}
.dGazetteerResults
{
    overflow: auto;
    position: absolute;
    top: 12px;
    left: 5px;
    right: 0px;
    padding-left: 4px;
    width: 306px;
}

/* submit it gazetteer*/
/*.gazPanel1
{
    max-height: 350px !important;
    margin-right: 10px !important;
    overflow-y: auto !important;
    overflow-x: hidden !important;
    width: 100% !important;
}
.dGazetteerResults
{
	overflow: auto !important; 
	padding-left: 4px !important;
	width: 311px !important;
}*/

.gazPager
{
    float: left;
    left: 4px;
    padding: 4px 4px 5px 4px;
    width: 305px;
}
.gazNumFound
{
    float: right;
}


.gazetteerOptionsList
{
    list-style-type: none;
    padding-left: 0px;
    margin-left: 0px;
    background-color: White;
    border: solid 1px #999999;
    z-index: 9999999;
    cursor: default;
}
.gazetteerOption
{
    font-family: Trebuchet MS;
    font-size: 13px;
    text-transform: capitalize;
    cursor: default;
}
.gazetteerHighlightedOption
{
    font-family: Trebuchet MS;
    font-size: 13px;
    background-color: Silver;
    cursor: default;
}

.txtQuery
{
    width: 212px;
    margin: 0px 3px 0px 6px;
    float: left;
}
.bQueryGazetteer
{
    /*background-image: url(Images/Search.gif);*/
    color: White;
    cursor: pointer;
    float: right;
}
.gazResultsDiv
{
    background-color: White;
    padding-top: 4px;
}
.gazResult
{
    position: relative;
    overflow: hidden;
    padding: 2px 2px 2px 4px;
}
.gazAnimationDiv
{
    position: absolute;
    display: none;
    background-image: url(images/LoadingAnimated2.gif);
    background-repeat: no-repeat;
    background-position: center 20px;
    background-color: white;
    z-index: 9999;
}
.gazPopUp
{
    margin-right: 10px; /*min-width:200px !important;     min-height:100px !important;     border:solid 1px red;*/
}
/*=====================================================*/
.drawOnMapDiv
{
    overflow: hidden;
    position: relative;
}
.drawOnMapIntroDiv
{
    padding: 5px 6px 0px 8px; /*background-image:url(images/small_box_grad.jpg); 	border-bottom:solid 1px #999999;*/
}
.toggleEditingToolsDiv
{
    padding: 0px 6px 10px 8px;
}
.drawingToolsContainerDiv
{
    padding-top: 10px;
    overflow: auto;
    position: relative;
}
/*===================================================*/
.searchResultsDiv
{
    overflow: auto;
    margin-left: 8px;
}
.searchResultsLoLight
{
    /*-moz-user-select: none;     -khtml-user-select: none;     user-select: none;*/
    padding-top: 5px;
    padding-bottom: 5px;
}

.searchResultsHiLight
{
    display: block;
    color: white;
    cursor: pointer;
    background-color: #D7E3EE; /*-moz-user-select: none;     -khtml-user-select: none;     user-select: none;*/
    padding-top: 0px;
    padding-bottom: 8px;
}
/*currently not being used
.searchResultsSelected
{
    display: block;
    color: white;
    cursor: pointer;
    background-color: #2EA444;
}*/
.resultsText
{
    cursor: pointer;
}
.resultsType
{
    font-size: 11px;
    text-transform: capitalize;
}
.resultsTextExtra
{
    cursor: pointer;
    font-size: 11px;
    color: #0066CC;
    text-decoration: underline;
}
.resultsText:hover
{
    text-decoration: underline;
}
.searchAnimationDiv
{
    position: relative;
    display: none;
    background-image: url(images/LoadingAnimated2.gif);
    background-repeat: no-repeat;
    background-position: center 20px;
    background-color: White;
    z-index: 99999999;
}

/******************* DOC PANEL *****************************/
/***********************************************************/

.docToolbarDiv
{
    height: 30px;
    background-color: #D7E3EE; /*background-image: url(../../../img/legend.png);*/
    background-repeat: no-repeat;
    background-position: right;
    border-bottom: 1px solid #999999;
    overflow: hidden;
    position: relative;
    display: none;
}
.iframeDocument
{
    position: absolute;
    z-index: 1001;
    display: none;
    border-style: hidden;
    background-color: white;
}



/******************* MAP PANEL *****************************/
/***********************************************************/

.mapToolbarDiv
{
    height: 30px;
    background-color: #C6C6C6;
    background-repeat: no-repeat;
    background-position: right;
    border-bottom: 1px solid #999999;
    overflow: hidden;
    position: relative;
    padding-left: 79px;
}
.helpButtonDiv
{
    border: solid 1px #C6C6C6;
    width: 65px;
    height: 24px;
    position: absolute;
    right: 10px;
    top: 2px;
    background-image: url(images/HelpButton_InActive.png);
    background-repeat: no-repeat;
    cursor: pointer;
}
.seperatorDiv
{
    width: 3px;
    height: 24px;
    position: absolute;
    right: 80px;
    top: 2px;
    background-image: url(images/Seperator.png);
    background-repeat: no-repeat;
}
.legendToggleDiv
{
    border: solid 1px #999999;
    width: 119px;
    height: 24px;
    position: absolute;
    right: 85px;
    top: 2px;
    background-image: url(images/LegendButton_InActive.png);
    background-repeat: no-repeat;
    cursor: pointer;
}
.legendDiv
{
    display: none;
    z-index: 99999;
    background-color: White;
    border-left: solid 1px #999999;
    position: absolute;
    top: 31px !important;
    right: 0px;
    width: 300px !important;
    bottom: 0px !important;
}
#navTools
{
    /*float: right; 	background-color: Transparent;*/
}
.panZoomControl
{
    width: 79px;
    height: 131px;
    position: absolute;
    border: solid 0px red;
    z-index: 999;
    background-image: url(Images/PanZoomBarBackground.gif);
}
.panZoomControl div
{
    cursor: pointer;
}
.measureToolDiv
{
    border: solid 1px #C6C6C6;
    width: 0px;
    height: 0px;
    position: absolute;
    left: 146px;
    top: 2px; /*background-image: url(img/measuring-stick-off.png);*/
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 999;
}
.printMapDiv
{
    border: solid 1px #C6C6C6;
    width: 22px;
    height: 22px;
    position: absolute;
    left: 176px;
    top: 3px;
    background-image: url(images/PrintButton_InActive.png);
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 999;
}

.SatelliteButton
{
    float: right;
    height: 22px;
    width: 75px;
    margin-top: 4px;
    margin-right: 5px;
    cursor: pointer;
    background-image: url(Images/SatelliteButton.png);
}
.MapButton
{
    float: right;
    height: 22px;
    width: 75px;
    margin-top: 4px;
    margin-right: 5px;
    cursor: pointer;
    background-image: url(Images/MapButton.png);
}
/******************* RESULTS PANEL ************************/

.radGridCSS
{
    width: 100%;
    height: 100%;
}
/*
.resultsDiv
{
	
	background-image: url(Images/ResultsTableBackground.png);
	background-repeat:repeat-x;
	width: 100%;
	height:100%;
	
}
*/
/*
.resultsDiv .RadGrid
{

    margin-right: 17px; /*IE scrollbar width
    border-left: 0px;
    border-top: 0px;
    border-bottom: 0px;
}
*/

.defaultViewLabel
{
    color: Black;
    padding-top: 9px;
    padding-left: 5px;
    font-weight: bold;
}

/******************* TOOL TIPS *****************************/
/***********************************************************/


div.radtooltip_Default table.ToolTipWrapper td.ToolTipTopLeft, div.radtooltip_Default table.ToolTipWrapper td.ToolTipTopRight, div.radtooltip_Default table.ToolTipWrapper td.ToolTipCenterLeft, div.radtooltip_Default table.ToolTipWrapper td.ToolTipCenterRight, div.radtooltip_Default table.ToolTipWrapper td.ToolTipBottomLeft, div.radtooltip_Default table.ToolTipWrapper td.ToolTipBottomCenter, div.radtooltip_Default table.ToolTipWrapper td.ToolTipBottomRight, div.radtooltip_Default table.ToolTipWrapper td.ToolTipLeftMiddle, div.radtooltip_Default table.ToolTipWrapper td.ToolTipRightMiddle
{
    display: none;
}
div.radtooltip_Default table.ToolTipWrapper td.ToolTipTopCenter
{
    padding-left: 3px !important;
    padding-right: 3px !important;
    background-color: #fefedf;
}
div.radtooltip_Default table.ToolTipWrapper td.ToolTipContent
{
    padding-left: 3px !important;
    padding-right: 3px !important;
    padding-bottom: 3px !important;
    background-color: #fefedf;
}

/******************HELP PAGE***************************/
.faqList
{
    font-size: larger;
    font-weight: bold;
}
.faqList p
{
    font-size: small;
    font-weight: normal;
}


/******************LEGEND***************************/

.legendLayerTitleText
{
    font-size: 13px;
    color: #006633;
    cursor: pointer;
    font-weight: bold;
    width: 200px;
    display: block;
}
.legendLayerTitleText:hover
{
    text-decoration: underline;
}
.legendGroupDiv
{
}

.legendTriStateImage
{
    width: 16px;
    height: 16px;
    margin-top: 0px;
    margin-right: 2px;
    vertical-align: bottom;
    float: left;
    border: solid 1px transparent;
}

.legendTriStateImage:hover
{
    border: solid 1px red;
}

.legendTriStateImageFull
{
    background-image: url(tristate/cb_on.gif);
}

.legendTriStateImageNone
{
    background-image: url(tristate/cb_off.gif);
}

.legendTriStateImagePartial
{
    background-image: url(tristate/cb_both.gif);
}

.legendSmartWmsNamedLayerIcon
{
    display: block;
}

.legendSmartWmsNamedLayerTop
{
    clear: both;
    font-family: Trebuchet MS;
    font-size: 13px;
    color: #006633;
    cursor: pointer;
    display: block;
}
.legendSmartWmsNamedLayerTop span:hover
{
    text-decoration: underline;
}

.legendSmartWmsNamedLayerTop .legendSmartWmsNamedLayer
{
    font-family: Trebuchet MS;
    font-size: 11px;
    color: black;
    text-decoration: none !important;
}

.legendLayerBaseTitleText
{
    font-family: Trebuchet MS;
    font-size: 13px;
    color: black;
    width: auto;
}
.legendLayerOverlayTitleText
{
    font-family: Trebuchet MS;
    font-size: 13px;
    color: black;
}

.legendBaseLayerText
{
    font-family: Trebuchet MS;
    font-size: 11px;
    color: black; /*text-decoration: underline; */
}

.legendLayerContainer
{
    border: dashed 1px gray;
    margin-bottom: 3px;
}

.headerBannerNavBar
{
	height: 88px; 
	background-color:#30B0B7;
	/*background-image: url(images/header/BannerFill.gif); 
	background-repeat:repeat-x;
	*/
}

.legendGroupDivOuter
{
}

.LayerHeader
{
}
/*Modal Popup*/
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 350px;
}

/*Popup Control*/
.popupControl
{
    background-color: White;
    position: absolute;
    visibility: hidden;
}

.adminBackgroundDiv
{
    padding: 15px 30px 20px 30px;
    border: 1px solid #999999;
    background-color: white;
}
.loginBackgroundDiv
{
    border: 1px solid #999999;
    background-color: #FFFFFF;
    position: relative;
    width: 380px;
    height: 190px;
}


.userTableHeader
{
    background-color: #ebebeb;
}

.breadcrumb
{
    font: verdana;
    font-size: 11px;
    color: White;
    position: absolute;
    top: 69px;
    padding: 2px 0px 2px 0px;
}
.breadcrumb a:link
{
    color: White;
    text-decoration: underline;
}
.breadcrumb a:visited
{
    color: White;
    text-decoration: underline;
}
.breadcrumb a:hover
{
    color: #FFE292;
    text-decoration: underline;
}

.welcomeText
{
    font-size: 16px;
    color: #205D9E;
}
.productLinks
{
	text-decoration:underline;
	color:#0066CC;
	font-weight:bold;
}

.productLinks[disabled]
{
	color:Gray !important; text-decoration:none !important; 
}

.imgMobilePhone
{
    float:left;
}
.imgEmail
{
    float:left;
}
.chkSMS
{
        
}
.chkEmail
{
        
}
.smsForm
{
    border: solid 0px black;
    float:right;
    width:300px;
    background-color:#DBDBDB;
    padding:5px;
}
.emailForm
{
    border: solid 0px black;
    float:right;
    width:300px;
    background-color:#DBDBDB;
    padding:5px;
}
